footer .entry-info {
  display: none;
}
.first-section .inner {
  padding: 30px 0 50px;
}
.first-section .default-page-title {
  margin-bottom: 50px;
}
.first-section .default-page-title p {
  width: 80%;
  margin: 30px auto 0;
}
.fukidashi-title {
  text-align: center;
  position: relative;
}
.fukidashi-title img {
  width: 280px;
  height: auto;
}
.fukidashi-title p {
  position: absolute;
  top: calc(50% - 7px);
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 1.6rem;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.2rem;
}
.appare-page .fukidashi-title.white-fukidashi p {
  color: var(--color-main);
}
.kiraku-page .fukidashi-title.white-fukidashi p {
  color: var(--color-green);
}
.section-flex {
  display: flex;
  gap: 30px;
  justify-content: center;
  align-items: center;
  width: 80%;
  margin: 10px auto 30px;
}
.section-flex .item-image {
  width: 50%;
}
.section-flex .item-text {
  width: 50%;
}

/* サービス内容 */
.service-flex {
  display: flex;
  gap: 60px 30px;
  justify-content: center;
  flex-wrap: wrap;
  margin: 50px auto 0;
}
.service-flex .item-box {
  width: calc((100% - 90px) / 4);
}
.service-flex .item-box h3 {
  text-align: center;
  padding: 5px 10px;
  border-radius: 20px;
  margin-bottom: 20px;
  font-size: 1.5rem;
}
.appare-page .service-flex .item-box h3 {
  color: var(--color-main);
  border: 1px solid var(--color-main);
}
.kiraku-page .service-flex .item-box h3 {
  color: var(--color-green);
  border: 1px solid var(--color-green);
}

/* ご利用までの流れ */
.flow-section-wrap {
  margin-top: 30px;
}
.flow-section-wrap .sub-ttl {
  text-align: center;
  width: fit-content;
  margin: auto;
  font-size: 1.5rem;
}
.appare-page .flow-section-wrap .sub-ttl {
  color: var(--color-main);
  border-bottom: 1px solid var(--color-main);
}
.kiraku-page .flow-section-wrap .sub-ttl {
  color: var(--color-green);
  border-bottom: 1px solid var(--color-green);
}
.flow-section-wrap .white-bg {
  background-color: #fff;
  padding: 30px 80px;
  border-radius: 20px;
  width: 80%;
  margin: 15px auto 0;
}
.flow-section-wrap .flow-list li {
  padding-left: 40px;
  position: relative;
  font-size: 1.3rem;
  margin-top: 20px;
}
.flow-section-wrap .flow-list li::before {
  content: "";
  width: 25px;
  height: 25px;
  border: 1px solid #6c6c6c;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.flow-section-wrap .flow-list li:first-child {
  margin-top: 0;
}
.flow-section-wrap .flow-table {
  width: 100%;
  border-collapse: collapse;
}
.flow-section-wrap .flow-table th {
  width: 40%;
  border-top: 1px solid #6c6c6c;
  padding: 15px 0;
  text-align: left;
}
.appare-page .flow-section-wrap .flow-table th {
  color: var(--color-main);
}
.kiraku-page .flow-section-wrap .flow-table th {
  color: var(--color-green);
}
.flow-section-wrap .flow-table td {
  width: 60%;
  padding: 15px 0;
  border-top: 1px solid #6c6c6c;
}
.flow-section-wrap .flow-table tr:first-child th,
.flow-section-wrap .flow-table tr:first-child td {
  border-top: none;
}
.flow-section-wrap .attention {
  margin: 30px auto 0;
  width: 80%;
}
.flow-section-wrap.bottom {
  margin-top: 60px;
}
.flow-section-wrap.bottom .flow-image {
  margin-top: 40px;
}

/* 料金表 */
.fourth-section {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.fourth-section .inner {
  padding-bottom: 200px;
}
.appare-page .fourth-section {
  background-image: url(../../img/price-bg-appare.png);
}
.kiraku-page .fourth-section {
  background-image: url(../../img/price-bg-kiraku.png);
}
.fourth-section .price-box {
  width: 80%;
  margin: 60px auto 0;
  padding: 50px 50px 30px;
  position: relative;
}
.appare-page .fourth-section .price-box {
  background-color: #fae4d6;
}
.kiraku-page .fourth-section .price-box {
  background-color: #e9eed6;
}
.fourth-section .price-box h3 {
  position: absolute;
  left: 50%;
  top: -25px;
  transform: translateX(-50%);
  text-align: center;
  padding: 5px 0;
  border-radius: 30px;
  width: 80%;
  margin: auto;
  background-color: #fff;
  font-size: 1.5rem;
}
.appare-page .fourth-section .price-box h3 {
  border: 2px solid var(--color-main);
  color: var(--color-main);
}
.kiraku-page .fourth-section .price-box h3 {
  border: 2px solid var(--color-green);
  color: var(--color-green);
}
.fourth-section .price-box .price-table {
  width: 80%;
  margin: auto;
}
.fourth-section .price-box .price-table h4 {
  text-align: center;
  font-size: 1.4rem;
}
.appare-page .fourth-section .price-box .price-table h4 {
  color: var(--color-main);
}
.kiraku-page .fourth-section .price-box .price-table h4 {
  color: var(--color-green);
}
.fourth-section .price-box .price-table table {
  border-collapse: separate;
  border-spacing: 10px;
}
.fourth-section .price-box .price-table table th,
.fourth-section .price-box .price-table table td {
  background-color: #fff;
  text-align: center;
  font-size: 1.4rem;
  padding: 10px;
  border-radius: 10px;
  font-weight: 500;
}
.fourth-section .price-box .price-table table th {
  width: 40%;
}
.fourth-section .price-box .price-table table td {
  width: 60%;
}
.appare-page .fourth-section .price-box .price-table table .total th,
.appare-page .fourth-section .price-box .price-table table .total td {
  color: var(--color-main);
}
.kiraku-page .fourth-section .price-box .price-table table .total th,
.kiraku-page .fourth-section .price-box .price-table table .total td {
  color: var(--color-green);
}
.fourth-section .attention {
  width: 80%;
  margin: auto;
  color: #fff;
  padding: 20px;
}
.fourth-section .price-box .price-box-text {
  width: fit-content;
  margin: 0 auto 10px;
  line-height: 2;
  font-size: 1.1rem;
}
.fourth-section .price-box .price-table.wide {
  width: 100%;
}
.fourth-section .price-box .price-table.wide table td {
  text-align: left;
  padding: 10px 10px 10px 30px;
}
.fourth-section .price-box .price-table.wide table td span {
  font-size: 0.9rem;
}

/* アクセス */
.fifth-section {
  position: relative;
}
.fifth-section .fifth-section-bg {
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  height: auto;
  z-index: 0;
}
.fifth-section .inner {
  padding: 40px 0 60px;
}
.fifth-section .instagram-wrap {
  margin-bottom: 60px;
}
.fifth-section .instagram-wrap .insta-text {
  font-size: 1.8rem;
  font-weight: 600;
  color: var(--color-main);
  text-align: center;
  margin-bottom: 20px;
}
.kiraku-page .fifth-section .instagram-wrap .insta-text {
  color: var(--color-green);
}
.instagram-wrap #sb_instagram #sbi_load a span {
  color: #fff;
}
.instagram-wrap svg path {
  color: #fff;
}
.instagram-wrap #sb_instagram .sbi_load_btn .sbi_btn_text {
  color: #fff;
}
.fifth-section .map {
  width: 80%;
  margin: 20px auto 0;
  position: relative;
  padding-bottom: 160px;
}
.fifth-section .map iframe {
  width: 100%;
  height: 450px;
}
.fifth-section .map table {
  width: fit-content;
  margin: 30px auto 0;
  border-collapse: separate;
  border-spacing: 10px;
}
.fifth-section .map table th {
  background-color: #fff;
  text-align: center;
  padding: 3px 15px;
  border-radius: 15px;
  font-size: 1.2rem;
}
.fifth-section .map table td {
  font-size: 1.2rem;
  font-weight: 500;
}
.fifth-section .inner {
  position: relative;
}
.fifth-section .access-icon-1 {
  width: 340px;
  height: auto;
  position: absolute;
  top: -180px;
  right: -80px;
}
.fifth-section .map .access-icon-2 {
  width: 360px;
  height: auto;
  position: absolute;
  bottom: 0;
  left: -200px;
  z-index: 1;
}
.fifth-section .default-title .facility-place {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0.2rem;
}
.appare-page .fifth-section .default-title .facility-place {
  color: var(--color-main);
}
.kiraku-page .fifth-section .default-title .facility-place {
  color: var(--color-green);
}
.kiraku-page .fifth-section .default-title .sub-ttl {
  color: var(--color-green);
}
.sixth-section .inner {
  padding-top: 0;
}
.kiraku-page .fifth-section .entry-info-box .entry-button-wrap .entry-button {
  border: 2px solid var(--color-green);
}
.kiraku-page .fifth-section .entry-info-box .entry-button-wrap .entry-button::before {
  background-color: rgba(233, 239, 215, 0.54);
}
.appare-page .fifth-section .entry-info-box .entry-button-wrap .entry-button .entry-button-text {
  color: var(--color-main);
}
.kiraku-page .fifth-section .entry-info-box .entry-button-wrap .entry-button .entry-button-text {
  color: var(--color-green);
}
.kiraku-page .fifth-section .entry-info-box .entry-button-wrap .entry-button .arrow {
  background-color: var(--color-green);
}
.kiraku-page .fifth-section .entry-info-box .entry-button-wrap .entry-button .arrow::before {
  background-color: var(--color-green);
}
.fifth-section .entry-info-box.appare-tokoname {
  background-image: url(../../img/facility-entry-bg-1.png);
}
.fifth-section .entry-info-box.kiraku-tokoname {
  background-image: url(../../img/facility-entry-bg-2.png);
}

@media only screen and (max-width: 1080px) {
  .first-section .default-page-title p {
    width: 100%;
    margin: 20px auto 0;
  }
  .section-flex {
    gap: 20px;
    width: 100%;
  }
  .section-flex .item-text p {
    font-size: 0.9rem;
  }
  .service-flex {
    gap: 40px 10px;
    margin: 30px auto 0;
  }
  .service-flex .item-box {
    width: calc((100% - 30px) / 4);
  }
  .service-flex .item-box h3 {
    padding: 5px;
    font-size: 1.1rem;
  }
  .service-flex .item-box p {
    font-size: 0.9rem;
  }
  .flow-section-wrap .white-bg {
    padding: 30px 60px;
    width: 100%;
  }
  .flow-section-wrap .attention {
    margin: 20px auto 0;
    width: 100%;
    font-size: 0.9rem;
  }
  .fourth-section .price-box {
    width: 100%;
  }
  .fourth-section .price-box .price-table {
    width: 100%;
  }
  .fourth-section .price-box .price-table table th, 
  .fourth-section .price-box .price-table table td {
    font-size: 1.2rem;
  }
  .fourth-section .attention {
    width: 100%;
    font-size: 0.9rem;
  }
  .fourth-section .price-box .price-box-text {
    font-size: 0.9rem;
  }
  .fourth-section .inner {
    padding-bottom: 160px;
  }
  .fifth-section .access-icon-1 {
    width: 260px;
    top: -150px;
    right: -50px;
  }
  .fifth-section .map {
    width: 100%;
    padding-bottom: 130px;
  }
  .fifth-section .map iframe {
    width: 100%;
    height: 320px;
  }
  .fifth-section .map table th {
    font-size: 1.1rem;
  }
  .fifth-section .map table td {
    font-size: 1.1rem;
  }
  .fifth-section .map .access-icon-2 {
    width: 260px;
    bottom: 0;
    left: -80px;
  }
}

@media only screen and (max-width: 767px) {
  .fukidashi-title p {
    font-size: 1.4rem;
    min-width: 280px;
  }
  .section-flex {
    gap: 10px;
    flex-direction: column;
  }
  .section-flex .item-image {
    width: 100%;
  }
  .section-flex .item-text {
    width: 100%;
  }
  .first-section .inner {
    padding: 30px 0 10px;
  }
  .first-section .default-page-title {
    margin-bottom: 30px;
  }
  .service-flex {
    gap: 30px;
    margin: 20px auto 0;
    flex-direction: column;
    max-width: 400px;
  }
  .service-flex .item-box {
    width: 100%;
  }
  .service-flex .item-box h3 {
    font-size: 1.3rem;
    margin-bottom: 10px;
  }
  .flow-section-wrap .white-bg {
    padding: 20px;
  }
  .flow-section-wrap .flow-list li {
    padding-left: 30px;
    font-size: 1rem;
  }
  .flow-section-wrap .flow-list li::before {
    width: 20px;
    height: 20px;
  }
  .flow-section-wrap .flow-table th {
    width: 100%;
    display: block;
    border: none;
    padding: 15px 0 0;
  }
  .flow-section-wrap .flow-table td {
    width: 100%;
    display: block;
    padding: 0;
    border: none;
    border-bottom: 1px solid #6c6c6c;
  }
  .flow-section-wrap.bottom .flow-image {
    margin-top: 15px;
    overflow-x: auto;
  }
  .flow-section-wrap.bottom .scroll-text {
    text-align: right;
    color: var(--color-main);
    font-size: 1.3rem;
    font-weight: 500;
    padding-right: 20px;
    position: relative;
    margin-top: 10px;
  }
  .kiraku-page .flow-section-wrap.bottom .scroll-text {
    color: var(--color-green);
  }
  .flow-section-wrap.bottom .scroll-text::before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    border-left: 12px solid var(--color-main);
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
  }
  .kiraku-page .flow-section-wrap.bottom .scroll-text::before {
    border-left: 12px solid var(--color-green);
  }
  .flow-section-wrap.bottom .flow-image img {
    max-width: unset;
    width: 840px;
  }
  .fourth-section .price-box {
    padding: 50px 10px 10px;
  }
  .fourth-section .price-box h3 {
    top: 0;
    transform: translate(-50%, -50%);
    font-size: 1.3rem;
  }
  .fourth-section .price-box .price-table table {
    border-spacing: 5px;
  }
  .fourth-section .price-box .price-table table th, .fourth-section .price-box .price-table table td {
    font-size: 1rem;
  }
  .fourth-section .price-box .price-table table th {
    min-width: 170px;
  }
  .fourth-section .price-box .price-table.type-1 table th {
    width: 75px;
    min-width: unset; 
  }
  .fourth-section .price-box .price-table.type-1 table td {
    width: calc(100% - 75px);
  }
  .fourth-section .price-box .price-table h4 {
    font-size: 1.2rem;
  }
  .fourth-section .attention {
    font-size: 0.8rem;
    padding: 20px 0 0;
  }
  .fourth-section .price-box .price-table.type-2 table th,
  .fourth-section .price-box .price-table.type-2 table td {
    width: 50%;
    min-width: unset;
  }
  .fourth-section .price-box .price-table.type-3 table th,
  .fourth-section .price-box .price-table.type-3 table td {
    width: 100%;
    min-width: unset;
    display: block;
    text-align: left;
  }
  .fourth-section .price-box .price-table.type-3 table th {
    margin-bottom: 5px;
    padding: 10px;
  }
  .fourth-section .price-box .price-table.type-3 table td {
    margin-bottom: 15px;
    padding: 10px;
  }
  .fifth-section .access-icon-1 {
    width: 220px;
    top: -120px;
    right: -30px;
  }
  .kiraku-page .fifth-section .access-icon-1 {
    top: -140px;
  }
  .fourth-section .inner {
    padding-bottom: 130px;
  }
  .fifth-section .map iframe {
    height: 260px;
  }
  .fifth-section .instagram-wrap .insta-text {
    font-size: 1.6rem;
  }
  .fifth-section .map table {
    margin: 20px auto 0;
    border-spacing: 5px;
  }
  .fifth-section .map table tr {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 10px;
  }
  .fifth-section .map table th {
    display: block;
    width: 70px;
  }
  .fifth-section .map table td {
    display: block;
    width: calc(100% - 80px)
  }
  .fifth-section .map .access-icon-2 {
    width: 200px;
    bottom: 0;
    left: -50px;
  }
  .kiraku-page .fifth-section .map .access-icon-2 {
    width: 220px;
    bottom: -30px;
    left: -40px;
  }
  .fifth-section .map {
    margin-bottom: 30px;
  }
  .fifth-section .entry-info-box.appare-tokoname {
    background-image: url(../../img/facility-entry-bg-1-sp.png);
  }
  .fifth-section .entry-info-box.kiraku-tokoname {
    background-image: url(../../img/facility-entry-bg-2-sp.png);
  }
}